/*Trang chu*/
.l-pageWrapper #slider {
    height:120px;
    }
.nivo-caption
{
    display:none !important;
}
/*Trang gian hang*/
.i-Thumb a img
{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
#header .CenterHeader .HeaderLogo
{
  height: 65px;
    overflow: hidden;
    display: block;
    font-size: 0;
    line-height: 0;  
    margin-right:11px;  
    
}
#header .CenterHeader .HeaderLogo .i-Thumb
{
    width:auto;
}
#header .CenterHeader .HeaderLogo .i-Thumb .imgCenter
{
    width:auto;
}
#header .CenterHeader .HeaderLogo .i-Thumb .imgCenter img
{
    margin-left: 0 !important;
    
}
#header .CenterHeader .HeaderSlogan
{
	text-align:center;
}
#header .CenterHeader .HeaderSlogan h1
{
	font-size:20px;
}
/* mau so 5*/
#header .CenterHeader .HeaderBgMenu .HeaderLogo
{
    width:206px;
}
/*mau so 6 (t15)*/
#header .t15 .HeaderSlogan 
{
    text-align:center;
	width:630px;
}
#header .t15 .HeaderLogo img
{
    width:72px;
}
/*Mau link va hover*/
#header .topHeader span.h-topmenu a:hover
{
    color:orange;
}
#simplemodal-container a
{
    color:orange !important;
}
/*mo ta san pham */
.tx-Descript .ind-Descript
{
    line-height: 1.5em !important;
}
.tx-Descript .ind-Descript ul
{
    list-style:inherit;
    margin-left:40px;
   
}
/* float banner t?i gian hàng*/
#floating_banner_right,#floating_banner_left
{
    overflow: hidden !important;
}

.tx-Descript .ind-Descript ul li
{padding:inherit;}
.boxNewsDetail .newsEntry ul li
{
    display:list-item;
}
.r_sidebar .bx-statics b
{
    color:#ff0000;
}
.r_sidebar .bx-statics
{
    margin-bottom: 5px;
}
.r_sidebar .bx-statics h3
{
    font-size: 13px;
    font-weight: 700;
    color: #FFF;
   background:#2192D9;
    padding: 6px 10px;
    display: block;
    position: relative;
}
.l_main .bxl-saleProDetail .tx-Content h1.txtTrans
{
    font-size:14px;
    font-weight: 700;
    color: #0150a2;
    padding-bottom: 8px;
    text-transform: uppercase;
    
}
/*box trang chu
.l_main .bx-forumNew
{
    border: #D4D4D4 1px solid;
    padding: 1px;
    background: url(../images/icon-new/bg-title.jpg) repeat-x 0px 2px #fff;
    box-shadow: 1px 2px 2px #E4E4E4;
}
.l_main .bx-supplierNew h3.i-gold a
{
    display: inline-block;
    padding: 3px 46px 6px 5px;
    background: url(../images/icon-new/bg-title-ul.png) no-repeat right center;
    background-size: 100% 100%;
    font-style: initial;
}
.l_main .i-groupMain h3.i-gold
{
    padding-top:0;
    border-bottom: 1px solid #D4D4D4;
    height: 19px;
    background: url(../images/icon-new/icon-title-h3.jpg) no-repeat -6px 0px;
    padding-left: 23px;
    border-top: 4px solid #22A1E3;
}
.l_main .i-groupMain
{
  box-shadow: 1px 2px 2px #E4E4E4; 
}
.l_main .i-groupMain h3
{
    padding-top:0;
    border-bottom: 1px solid #D4D4D4;
    height: 19px;
    background: url(../images/icon-new/icon-title-h3.jpg) no-repeat -6px 0px;
    padding-left: 23px;
    border-top: 4px solid #22A1E3;
  
}
.l_main .bx-promoNew h3 a,
.l_main .bx-forumNew h3 a,
.l_main .bx-consultNew h3 a,
.l_main .bx-buyerNew h3 a,
.l_main .bx-saleNew h3 a,
.l_main .bxl-salePro h3 a
{
    color: #FFF;
    display: inline-block;
    padding: 3px 46px 6px 5px;
    background: url(../images/icon-new/bg-title-ul.png) no-repeat right center;
    background-size: 100% 100%;
    font-style: initial;
}
.l_main .i-groupMain h3 span a
{
    color:red !important;
    font-size:9pt;
}
*/
.content table
{
    border : solid 1px #ccc;
}
.content table>tbody>tr>td
{
      border : solid 1px #ccc;
}
ul.ss_social
{
   
  margin-top:3px;
    
}
ul.ss_social li
{
    float: left;
    margin: 0 2px 2px 0;
    padding: 0!important;
    display: block;
    border: none!important;
    width: 30px;
    height: 30px;
}
ul.ss_social li a
{
    width: 30px;
height: 30px;
display: block;
padding: 0;
background: url(img/ss_social_sprite.png) 0 0 no-repeat;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
ul.ss_social li a.facebook
{
    background-position: -40px -40px;
}
ul.ss_social li a.gplus{
    background-position: -120px -40px;
}
ul.ss_social li a.utube {
background-position: -360px -40px;
}
ul.ss_social li a.pint {
background-position: -400px -40px;
}
/*autocomplete*/
.ui-menu .ui-menu-item a
{
    
}
.ui-menu .ui-menu-item i
{
    float:right;
    
}
.ui-menu .ui-menu-item b
{
    font-size:100%;
    color: #EA4124;
    
}
.ui-menu .GOLD
{
  
}
.ui-autocomplete-category
{
    line-height:1.5;
    padding:5px;
    font-size:11pt;
    font-family: Arial,Helvetica,sans-serif;
    color:#045CA4;
 font-weight:bold;
 border-bottom: solid 1px #ccc;
    
} 
.ui-autocomplete-category b
{
    color:red;
    font-style: italic;
    
}
.icon_rss {
    background: transparent url("img/icon_resonesive.gif") no-repeat scroll -205px 0px;
    display: block;
    float: right;
    height: 18px;
    width: 50px;
}
.rss h3 {
    margin-top: 5px;
    background: #F7F7F7 none repeat scroll 0px 0px;
    color: #008EED;
    display: block;
    font-weight: bold;
    line-height: 24px;
    font-size: 9pt;
    padding: 0px;
    }
.rss ul li {
    display: inline-block;
    line-height: 2;
    width: 48%;
    padding-right: 10px;
}
.rss ul li a.title {
    float: left;
}
.rss ul li.odd-mega-li {
    background: #FFF none repeat scroll 0px 0px;
} 
.box-Santa-Claus {
    width: 118px;
    height: 163px;
    background: transparent url("img/Santa-Claus.png") no-repeat scroll 0px 0px;
    position: absolute;
    left: -321px;
    top: 100px;
}
.align
{
    top: 44px !important;
    left: 129px !important;
    width: 494px;
    
}
#keyword
{
    position: relative;
}
.imgTemplate a img
{
    width: 100%;
    object-fit: cover;
}
.step-by-step
{
    width:250px;
    float:left;
    background: #fff;
    border-bottom: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    
    
}
.progress{
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
.progress ul.active
{
    border-bottom:  3px solid #357ae8;
    font-weight: bold;
}
.progress ul.actived
{
    border-bottom:  3px solid #357ae8;
}
input[type="text"] {
    display: block;
    width: 100%;
    height: 10px;
    padding: 8px 16px;
    font-size: 13px;
    line-height: 1.5384616;
    color: #333333;
    background-color: transparent;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    outline: initial !important;
    padding-left: 0;
    padding-right: 0;
    border-width: 1px 0;
    border-color: transparent;
    border-bottom-color: #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 5px;
}

